$kind: http-request
url: "{{kb_live}}/properties?search_term=B000002&supplier_id=1&country_id=1&cur\
  rency_id=1"
method: GET
queryParams:
  search_term: B000002
  supplier_id: "1"
  country_id: "1"
  currency_id: "1"
body:
  type: formdata
  content:
    - type: text
      key: search_term
      value: B000002
      disabled: true
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 8000
